.navbar-nav .nav-link {
    padding-left: 16px!important;
}
 .search-results {
      position: absolute;
      width: 100%;
      background: #fff;
      border: 1px solid #ccc;
      z-index: 1000;
    }
    .search-results div {
      padding: 10px;
      cursor: pointer;
      color: #000;
      text-align: left;
    }
    .search-results div:hover {
      background-color: #f2f2f2;
    }
    .text-primary {
      color: #FF0000 !important;
    }
    .text-warning {
      color: #212529 !important;
    }
    .equal-image {
      height: 200px;
      object-fit: cover;
    }
    .dropdown-divider {
      border-top: 1px solid #e9ecef !important;
    }
    .bg-primary {
      background-color: #dc3545 !important;
    }
    #btn-back-to-top {
      position: fixed;
      bottom: 100px;
      right: 20px;
      display: none;
      z-index: 999;
    }